## com.sun.jersey.spi.dispatch
Interface RequestDispatcher

    public interface RequestDispatcher

A resource method dispatcher.

Author:
  Paul.Sandoz@Sun.Com

Method Summary
`void` | `dispatch(java.lang.Object resource, HttpContext context)` Dispatch to the resource method of the resource class instance.

Method Detail

### dispatch

    void dispatch(java.lang.Object resource,
                  HttpContext context)

  Dispatch to the resource method of the resource class instance.

  Parameters:
    `resource` - the resource class instance.
    `context` - the HTTP context.

Copyright © 2017 Oracle Corporation. All Rights Reserved.